/*Всплывающее  окно*/
.shadow {
    background:url("/images/bg_popup_shadow.png") ;
    height: 100%;
    position: fixed;
    width: 100%;
    display: none;
}


.msg_form {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #E3E3E3;
    border-radius: 3px;
    display: none;
    margin-left: -172px;
	left: 50%;
    position: fixed;
    z-index: 4;
}

.msg_form_inner {
    padding: 40px 38px 22px;
    position: relative;
}

.msg_form_inner .close {
    background: url("/images/btn_close.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 27px;
    position: absolute;
    right: -12px;
    top: -14px;
    width: 25px;
    cursor: pointer;
}

.shadow {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
}

.form_title {
    color: #3e3e3e;
    font-family: Roboto, sans-serif;
    font-size: 30px;
	font-weight: 700;
    margin-bottom: 22px;
	line-height: 1.4;
}


.title_input {
    color: #75838f;
	font-family: Roboto, sans-serif;
    font-size: 17px;
    margin-bottom: 8px;
    margin-top: 8px;
}

.msg_form input[type='text'],
.msg_form input[type='email']{
    border: 1px solid #CFCFCF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 1px 0 #CCCCCC inset;
    font-size: 14px;
	font-family: Roboto, sans-serif;
    height: 40px;
	margin-bottom: 10px;
    padding-left: 5px;
    width: 300px;
}


.msg_form textarea {
  border: 1px solid #CFCFCF;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 0 0 1px 0 #CCCCCC inset;
  height: 166px;
  padding-left: 5px;
  padding-top: 5px;
  width: 300px;
  font: 12px Arial;
}

.btn_submit_msg {
	//background: url("/images/btn_submit_msg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: #d4e111;
	/* Old browsers */
	background: -moz-linear-gradient(top, #d4e111 0%, #acb803 100%, #acb803 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d4e111 0%, #acb803 100%, #acb803 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d4e111 0%, #acb803 100%, #acb803 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d4e111', endColorstr='#acb803', GradientType=0);
	/* IE6-9 */
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	height: 48px;
	width: 100%;
    text-transform: uppercase;
	margin-top: 15px;
	display: block;
	zoom: 1;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	text-shadow: 0 1px 0 #96a100;
	font-size: 15px;
	padding: 14px 21px 11px 21px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	text-transform: uppercase;
	border-bottom: 2px solid #9ba614;
	cursor: pointer;
}
.btn_submit_msg:hover{
	//background: rgba(0, 0, 0, 0) url("/images/new-design/buttons.png") no-repeat scroll 50% -48px;
	  background: #acb803;
	/* Old browsers */
	background: -moz-linear-gradient(top, #acb803 0%, #d4e111 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #acb803 0%, #d4e111 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #acb803 0%, #d4e111 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acb803', endColorstr='#d4e111', GradientType=0);
}

.btn_close_msg {
    background: url("/images/btn_submit_msg.png") no-repeat;
    width: 264px;
    #padding: 10px 8px 17px 0;
    display: none;
    border: none;
    cursor: pointer;
    color: #ffffff;
    font: bold 30px Arial;
    margin-top: 15px;
    padding: 13px 8px 17px 0;
}


.error {
    color: red !important;
    display: block !important;
}

.success {
    color: green;
    font-size: 20px;
    padding-bottom: 25px;
    display:none;
}


@media all and (-webkit-min-device-pixel-ratio:0) {
    .btn_submit_msg {
       padding: 13px 8px 17px 0;
    }
}

#wrapper {
    height: auto !important;
    margin: 0 auto;
    width: 1280px;
    min-height: 100%;
    //min-width: 1230px;
    position: relative;
}

/* Begin Всплывающее окно
--------------------*/
.modal-opened {
  overflow: hidden;
  padding-right: 15px;
}
.shadow {
  background: rgba(0, 0, 0, 0.7);
  height: 100%;
  position: fixed;
  width: 100%;
  display: none;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.modal {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 0;
  z-index: 4;
}
.modal--info {
  background-color: #ffffff;
  width: 700px;
  padding: 30px 30px 40px;
  margin-top: 100px;
  transform: translateX(-50%);
}
.modal-content-scroll {
  overflow: auto;
  height: 290px;
}
.modal__close {
  background: url("/images/btn-close.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 27px;
  position: absolute;
  right: -12px;
  top: -14px;
  width: 25px;
  cursor: pointer;
}
h2.modal-title {
  margin: 0px 0;
}

h2.car-info-title {
    margin: 0px 0;
    margin-left: 270px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.msg-form {
  background-color: #FAFAFA;
  padding: 40px 38px 22px;  border: 1px solid #E3E3E3;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -ms-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  margin: 50px auto;
  position: relative;
  max-width: 382px;
  box-sizing: border-box;
  z-index: 2;
}
.msg-form__title {
    color: #3e3e3e;
    font-family: Roboto, sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 22px;
    line-height: 1.4;
}
.msg-form__label {
  color: #75838f;
  font-size: 16px;
  margin-bottom: 8px;
  margin-top: 8px;
}
.msg-form input[type='text'],
.msg-form input[type='email'] {
  border: 1px solid #CFCFCF;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -ms-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-box-shadow: 0 0 1px 0 #CCCCCC inset;
  -moz-box-shadow: 0 0 1px 0 #CCCCCC inset;
  box-shadow: 0 0 1px 0 #CCCCCC inset;
  height: 40px;
  width: 300px;
  margin-bottom: 10px;
  padding-left: 5px;
}
.msg-form textarea {
  width: 300px;
  height: 166px;
  padding-top: 5px;
  font-size: 12px;
  border: 1px solid #CFCFCF;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -ms-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-box-shadow: 0 0 1px 0 #CCCCCC inset;
  -moz-box-shadow: 0 0 1px 0 #CCCCCC inset;
  box-shadow: 0 0 1px 0 #CCCCCC inset;
}
.msg-form__submit {
  margin-top: 18px;
  width: 100%;
  display: block;
  border: none;
  border-bottom: 2px solid #9ba614;
}

.error {
    color: red !important;
    display: block !important;
}

.loaderfeedback {
    display: none;
    padding-top: 200px;
    padding-bottom: 200px;
    width: 240px;
    padding-left: 25px;
}

#info .loaderfeedback {
    padding-left: 200px;
}

.success {
    color: green;
    font-size: 20px;
    padding-bottom: 25px;
    display: none;
}

.msg-form__subtitle {
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
}

.msg-form__checkboxes {
  margin-top: 10px;
  margin-bottom: 16px;
}

.msg-form__checkbox {
  display: flex;
  align-items: center;
  cursor: pointer;
  user-select: none;
}

.msg-form__check-mark {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #E7E7E7;
  border-radius: 4px;
}

.msg-form__checkbox input {
  position: absolute;
  opacity: 0;
  margin-top: 5px;
  margin-left: 10px;
	z-index: -1;
}

.msg-form__checkbox input:checked + .msg-form__check-mark {
  background: url(/images/check.png) no-repeat center center;
  background-size: 12px 12px;
}

.msg-form__checkbox-text {
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  position: relative;
  padding-left: 10px;
  margin-top: 6px;
  margin-bottom: 6px;
}

/* End Всплывающее окно
--------------------*/


.ru_page .modal, .en_page .modal {
    margin-top: 0px;
}
